/* CSS Document */
@import url('reset.css');
@import url('shortcuts.css');
@import url('fonts.css');

body	{ background:#ffffff; font-family:'Gotham-Book',Arial; }
#expo {  display:inline-block; margin:30px 0; color:#0b4893;font-family:'Gotham-Medium'}

header							{ height:200px;}
header 	#logo					{ margin-top:48px;}

header  #lang					{ text-align:right; padding-right:7px; margin:15px 0px; color:#999;}
header  #lang	a				{ color:#999; font-size:13px; font-family:'Gotham-Medium'}
header  #lang	a.currentLang	{ color:#0b4893; font-size:13px; font-family:'Gotham-Medium';}
#linkedin { width:25px; height: 25px; background:url(../images/linkedin.png) no-repeat; display: inline-block; position: absolute; right:5px; bottom: -35px}

header nav	{ position:relative; height:30px; border-bottom:2px solid #1454a2; background:#0b4b97 url(../images/nav-bg.jpg) repeat-x; margin-top:40px; padding:20px 15px; 
				-webkit-border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
}
header nav#menu.fr {padding:20px 10px;}
header nav a { display:inline-block; font-family:'Gotham-Medium'; color:#fff; letter-spacing:-1px; font-size:14px; margin:0px 17px; padding: 0px 3px}
header nav#menu.en  a{ margin:0px 26px; padding:0 5px}
header nav#menu.de  a{ margin:0px 26px;padding:0}
header nav#menu.fr  a{ margin:0px 16px;padding:0}
header nav span.arrow	{ display:inline-block; height:15px; width:3px;}

section#home				{ background:url(../images/home-bg.jpg) top center no-repeat;}
section#home #sliderCapsul	{ height:395px;}

section#home #miniNewsCapsul						{ height:134px; overflow: hidden;}
section#home #miniNewsCapsul #left-cntrl                                { width:21px; height:50px; margin-top:40px; background: url(../images/left-cntrl.png) center no-repeat; cursor:pointer}
section#home #miniNewsCapsul #right-cntrl                                { width:21px; height:50px; margin-top:40px; background: url(../images/right-cntrl.png) center no-repeat; cursor:pointer}
section#home #miniNewsCapsul #left-cntrl:hover  { opacity: .8}
section#home #miniNewsCapsul #right-cntrl:hover  { opacity: .8}
section#home #miniNewsCapsul #show                                      { overflow: hidden;  width:900px;   height:134px;}
section#home #miniNewsCapsul ul						{ letter-spacing:5px; position:absolute; top:0; left:0; }
section#home #miniNewsCapsul ul li					{ width:300px; height:70px; margin-top:30px; display:inline-block; letter-spacing:0px;}
section#home #miniNewsCapsul img					{ width:106px; height:67px;}
section#home #miniNewsCapsul .text					{ width:180px; height:47px; margin:10px 0px;}
section#home #miniNewsCapsul h3			   			{ color:#0b4893; font-size:14px; font-family:'Gotham-Medium'; width:190px; line-height:20px;}
section#home #miniNewsCapsul .newsdate				{  font-size:11px; color:#939494; margin-top:2px; display:inline-block;  font-family:'Gotham-Medium'; }


section#home #miniNewsCapsul #mainNews { float:left; width: 378px; height:100px; padding: 10px}
section#home #miniNewsCapsul #mainNews img { float:left; width:105px; height:64px; border: 1px solid #dadada; margin-top:20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
section#home #miniNewsCapsul #mainNews span { float:left}
section#home #miniNewsCapsul #mainNews h2 { color:#0b4893; font-size:18px; font-family:'Gotham-Medium'; margin-top:20px; }
section#home #miniNewsCapsul #mainNews h3 {  width:200px}
section#home #miniNewsCapsul #mainNews .newsdate { }
section#home #miniNewsCapsul #mainNews a { display:block; width:200px; margin:0; margin-top:15px;font-size:12px; color:#333}

section#home #miniNewsCapsul #cat {  float:left; width:250px; height:70px; margin-top:30px; margin-right:30px; position:relative}
section#home #miniNewsCapsul #cat a { display:inline-block; width:100%; height:100%; }
section#home #miniNewsCapsul #cat span { color:#0b4893; font-size:18px; font-family:'Gotham-Medium'; position:absolute; top:0; left:115px;}
section#home #miniNewsCapsul #vd span { color:#0b4893; font-size:18px; font-family:'Gotham-Medium'; position:absolute; top:0; left:115px;}
section#home #miniNewsCapsul #vd a {  display:inline-block;width:100%; height:100%; }
section#home #miniNewsCapsul #vd {  float:left;  width:250px; height:70px; margin-top:30px; position:relative}
section#home #miniNewsCapsul #cat #catalog { width:105px; height:65px; display:inline-block;border: 1px solid #dadada;  overflow:hidden; background:url(../images/catalog.jpg) no-repeat;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
section#home #miniNewsCapsul #vd #video { width:105px; height:65px; display:inline-block;border: 1px solid #dadada; overflow:hidden;background:url(../images/video.jpg) no-repeat;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}

section#home #newsCapsul .newsItem .newsContent		{ height:360px; width:460px; float:left; padding:9px}
section#home #newsCapsul .newsItem .newsContent h2	{ font-family:'Gotham-Book'; font-size:32px; line-height:42px; color:#0b4893; margin-top:20px;}
section#home #newsCapsul .newsItem .newsContent p	{ color:#3d3d3d; font-size:14px;  line-height:18px; margin-top:15px}
section#home #newsCapsul .newsItem .newsContent a	{ width:110px; background:#82b434 url(../images/ok.png) no-repeat 10px center; display:block; padding:15px 15px 15px 25px; margin-top:25px; color:#fff; font-family:'Gotham-Medium'; font-size:16px;
														-webkit-border-radius: 5px;
														-moz-border-radius: 5px;
														border-radius: 5px; 
													}
/*********************************************************************************************/  
                                                                                                        
 section#content		{ background:url(../images/content-bg.jpg) top center no-repeat; min-height: 450px; }                                                                                                       
 section#content #content-bg   { width: 960px; min-height: 450px; padding:0px 12px; background:url(../images/content-shadow.png) top center no-repeat;   } 
 section#content #contentCapsul { background-color:#fff; min-height: 450px;}
                                                                                                        
 section#content #contentMenu           { width: 160px; min-height: 450px; margin:30px;}   
 section#content .menushadow { width: 32px; min-height: 750px; background: url(../images/menu-shadow.jpg) no-repeat;}
 
 section#content h1        { color:#0b4893; font-size:20px; font-family:'Gotham-Medium'; letter-spacing: -1px;}
 section#content #contentMenu   ul      { margin:25px 0px;}
 section#content #contentMenu   ul li   { border-bottom: 1px #d5d5d5 dashed; padding:15px 0px; width: 180px;}
 section#content #contentMenu a         { font-family:'Gotham-Medium';  font-size:11pt; letter-spacing: -1px; color:#a9a9a9;}
 section#content #contentMenu .currentLink  {color:#0b4a95 !important;}  
 .currentLink  {color:#0b4a95 !important;} 
section#content  #sliderContent          { border: 1px solid #d5d5d5; padding:13px; margin-top:20px;}
section#content  #sliderContent    img    { width: 632px ; height: 200px;}
section#content  #gallery                { margin-top:10px;}
section#content  #gallery   a            { border:1px solid #d5d5d5; display:inline-block; margin:2px; cursor:pointer;}
section#content  #gallery   a:hover      { border:1px solid #0b4a95; }

section#content #cerfitaces {letter-spacing:16px}
section#content #cerfitaces a { width: 195px; height:200px; margin-bottom:16px;}
section#content #cerfitaces a img { width: 100%; height:100%}


section#content #incontent                { width: 665px; min-height: 450px; margin:30px 30px 30px 0px; font-size: 13px;}
section#content #incontent table          {line-height: 20px; font-size: 13px; margin:15px 10px 10px 10px; }
section#content #incontent h1             { color:#0b4893; font-size:28px; font-family:'Gotham-Book'; letter-spacing: -2px;}
section#content #incontent h2             { color:#0b4893; font-size:18px; font-family:'Gotham-Book'; letter-spacing: -1px; margin-top:10px;}
                                            

section#content #incontent p              { line-height: 20px; font-size: 13px; margin:15px 10px 10px 10px; }

section#content #incontent .newsItem      { width: 640px; padding:10px; border-bottom:1px solid #d5d5d5; margin:10px;}
section#content #incontent .newsItem h2   {color:#0b4893;}
section#content #incontent .newsItem  img { width:142px; height:90px}
section#content #incontent .newstext   p {color:#000;}

section#content #incontent .newstext      { width:480px;}

section#content .contacttable       {border:1px solid #000;}

section#incontent strong{ font-weight:bold}

section#content #incontent .contentdetailscapsul  {margin:10px;}
section#content .formContent              { margin-top: 20px;}
section#content .formContent label.title   { margin-top: 20px; width: 120px; display:inline-block;}
section#content .formContent label.arrow   { margin-top: 20px; width: 10px; display:inline-block;}
                                             
section#content .formContent input                      { margin-top: 20px; width: 200px; height: 22px; padding-left: 5px; font-family:'Gotham-Book';}
section#content .formContent input[type="submit"]       { margin-top: 20px; width: 208px; height: 26px; padding-left: 5px; font-family:'Gotham-Book'; background: #0b4a95; border:none; color:#fff; cursor:pointer;}
section#content .formContent input[type="submit"]:hover { outline:1px solid #d5d5d5;}  
section#content .formContent input:focus                { outline:1px solid #0b4a95; padding-left: 5px;}
section#content .formContent textarea                   { margin-top: 20px;  width: 198px;  height: 70px; resize: none; font-family:'Gotham-Book'; padding-left: 5px;}
section#content .formContent textarea:focus             { outline:1px solid #0b4a95; padding-left: 5px;}
section#content .formContent span                       { font-size: 12px; color:#0b4a95; font-weight: bold; font-family: Arial; display: none;}

section#content #product { padding:30px;}
section#content #product h1 { color:#0b4893; font:28px 'Gotham-Book'; letter-spacing:-2px} 

section#content #product #prd { margin-top:30px; letter-spacing: 4px}
section#content #product #prd  a { width:285px; height:400px;  border:0; margin:10px 0 25px 0; overflow:hidden;}
section#content #product #prd  img { width:100%; height:300px }

section#content #prd a i { display:inline-block; width:285px; color: #0b4893;font-size: 26px;font-family: 'Gotham-Book';letter-spacing:-2px; text-align:center; }

section#content #accordion             { margin-top:30px;}
section#content #accordion .item       { margin-bottom:10px;}
section#content #accordion .item .mHead{ width:100%; height: 40px; background:#ede6e6; cursor:pointer }
section#content #accordion .item .mHead i { position:absolute; top:15px; right:10px; display:inline-block; width:14px; height:7px; background:url(../images/arrows.png) no-repeat 0px 0px }
section#content #accordion .item .mHead.slc i { position:absolute; top:15px; right:10px; display:inline-block; width:14px; height:7px; background:url(../images/arrows.png) no-repeat 0px -7px  }
section#content #accordion .item .mHead.slc { background:#0b4893 }
section#content #accordion .item .mHead.slc span {  color:#fff}
section#content #accordion .item .mHead span { display:inline-block; width:620px; font-size:20px; margin:10px; color:#0b4893 }
section#content #accordion .item .mText{ display: none;width: 100%; padding:20px;}

div#productgrup .grup            { width: 310px; height: 290px; margin:20px 10px; float:left;}
div#productgrup .grup  h1		{ text-align:center;}
section#singleContent           { padding:30px;}
section#singleContent  h1       {color:#0b4893; font-size:28px; font-family:'Gotham-Book'; letter-spacing: -2px;}
section#singleContent p         {line-height: 20px; font-size: 13px; margin:15px 10px 10px 10px;}



.formContent table  { }
.formContent table td{ padding:10px; font-size:13px}
.formContent table td:first-child{
font-weight:bold;
}

#maps     {border: 1px solid #d5d5d5; padding:13px; margin:10px 20px;}


section #pazarlar    { width: 665px; height: 398px; background: url('../images/world-n.jpg');}

section #pazarlar li {  position: absolute; height: 5px; width: 5px; background: #0b4893; border:1px solid #fff; cursor:pointer;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; list-style: none;}

section #pazarlar li span {
    
position: absolute; display:none; width: 158px; height: 46px; font-size:13px; line-height: 18px; top:-40px; background: url('../images/pazar.png') no-repeat;  padding: 7px 15px; color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; z-index: 10000000; font-family: Arial; font-size: 13px

    
}

li#Almanya        { left:329px; top:119px;}
li#turkiye        { left:365px; top:146px;}
li#belcika        { left:314px; top:122px;}
li#ingiltere      { left:301px; top:116px;}
li#hollanda       { left:321px; top:117px;}
li#fransa         { left:309px; top:132px;}
li#Lubnan         { left:377px; top:155px;}
li#italya         { left:334px; top:143px;}
li#misir          { left:353px; top:173px;}
li#isvicre        { left:323px; top:129px;}
li#arabistan      { left:388px; top:175px;}
li#urdun          { left:381px; top:163px;}
li#avusturya      { left:343px; top:137px;}
li#slovakya       { left:356px; top:131px;}
li#abd            { left:175px; top:148px;}
li#iran           { left:389px; top:149px;}
li#libya          { left:332px; top:171px;}
li#polonya        { left:345px; top:116px;}
li#estonya        { left:360px; top:105px;}
li#gine           { left:291px; top:202px;}
li#fas            { left:296px; top:165px;}
li#irlanda        { left:290px; top:113px;}
li#macaristan     { left:349px; top:135px;}
li#danimarka      { left:324px; top:112px;}
li#malta          { left:333px; top:156px;}
li#kktc           { left:367px; top:156px;}
li#norvec         { left:321px; top:93px;}
li#bulgaristan    { left:356px; top:138px;}
li#romanya        { left:358px; top:124px;}
li#letonya        { left:352px; top:112px;}
li#ozbekistan     { left:417px; top:139px;}
li#finlandiya     { left:352px; top:90px;}
li#israil         { left:373px; top:162px;}
li#senegal        { left:282px; top:192px;}
li#sudan          { left:353px; top:199px;}
li#isvec          { left:331px; top:86px;}
li#litvanya          { left:346px; top:126px;}
li#yunanistan          { left:347px; top:149px;}
li#tunus          { left:314px; top:162px;}
li#cad          { left:336px; top:198px;}
li#kamerun          { left:324px; top:204px;}
li#rusya          { left:483px; top:103px;}
li#ukrayna          { left:374px; top:123px;}
li#cezayir          { left:308px; top:178px;}

section#singleContent #pazarlar li span { display: none;}




 

/*********************************************************************************************/                                                                                                        

footer			{ background:#f4f4f4; height:180px; margin-top:45px;}
footer	#footerCapsul	{  height:90px; border:1px solid #d5d5d5; border-top:2px solid #0b4893; border-bottom:2px solid #999999; background:#fff; top:-45px;
														-webkit-border-radius: 5px;
														-moz-border-radius: 5px;
														border-radius: 5px; }
														
footer	#footerCapsul a	{ display:block; margin-left:5px; padding-right:5px; height:90px; border-right:1px solid #d5d5d5; float:left;}	
footer	#footerCapsul a:last-child	{border:0;}	
footer  #footerBottom #copyright	{ color:#3d3d3d; font-size:12px; }
												
														
/*******************************************************************************************/
.patronline              { }
.patronline #timeline    { height: 2px; width: 100%; background: #ddd;}
.patronline #timeline li { position: absolute; height: 10px; width: 10px; background: #0b4893; border:1px solid #fff; top:-5px; cursor:pointer;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.patronline #timeline li span { display:none; position:absolute; top:20px; left:-10px; font-size:16px; color:#0b4893; font-family: Arial; }

.patronline #timeline li:first-child span { display:inline-block; position:absolute; top:-25px; left:-10px; font-size:14px;}
.patronline #timeline li:last-child span { display:inline-block; position:absolute; top:-25px; left:-10px; font-size:14px;}


.patronline #content    {height: 4px; width: 100%; margin-top:35px; }
.patronline #content li { position: absolute; display:none; width: 200px; font-size:13px; line-height: 18px; background: #f3f9f9; padding: 5px; border:1px solid #d5d5d5;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}



#files li {margin:5px; border-bottom:1px dotted #ddd; padding:5px;}

#files #icon  { display:inline-block; width:25px;  float:left;}
#files a { color:#0b4a95; font-family:Arial; font-size:14px; display:inline-block; width:590px;}
#files a:hover { color:#0b4a95; text-decoration: underline;}

.opencontentmenu {cursor: pointer;}

.subpagemenu { margin-left:15px !important; margin:5px 0px 5px 15px !important; display:none;  position: relative !important; }
.subpagemenu li { border-bottom:0 !important; padding:5px !important;}
.subpagemenu li a{font-size:12px !important; font-family:Arial !important; letter-spacing:0px !important;}

.blockSort { display:none}
.blockSort:first-child{ display:block ;}

#blocklinkCapsul { padding:5px; min-width:30px; text-align:right; positoin:absolute; top:-15px;}
#blocklinkCapsul a{ width:20px;  padding:3px 0px;display:inline-block; border:1px solid #dadada; text-align:center; font-size:12px; margin:3px; cursor:pointer;}
#blocklinkCapsul a:hover { background: #ddd; }
#blocklinkCapsul .selected { background:#0b4a95; color:#fff;}

.formB td {padding:10px 0px;}
.formB a  {color:#0b4a95;}

#companyNews li {margin:5px; border-bottom:1px dotted #ddd; padding:5px;}
#companyNews a{ color:#0b4a95; font-family:Arial; font-size:14px}


#controller  { height:75px;}
#controller .item { float:left; width:57px; height:55px; margin-top:15px; margin-right:6.5px; cursor:pointer;}
#controller .item:hover img { border:1px solid #0b4893; } 
#controller .item img.selected { border:1px solid #0b4893;}
#controller .item:last-child {  margin-right:none !important;}
#controller .item img {  width:55px !important; height:55px !important; border:1px solid #fff;}
#imgC  {   width:632px; height:200px;}
#imgC img { position: absolute; top:0; left:0; display: none; }
#imgC img:first-child   {  display: block;}


.product-groups img ,.urun-gruplari img, .les-groupes-de-produit img, .produktgruppen img {width:290px !important; height:271px; margin:20px 12px; border:none !important;}
.product-groups a,.urun-gruplari a , .les-groupes-de-produit  a  , .produktgruppen a    {border:none !important}
.product-groups a:hover,.urun-gruplari a:hover, .les-groupes-de-produit  a:hover , .produktgruppen a:hover{border:none !important}

.patronlinevideo        {}
.patronlinevideo   img  { width:20px;}


#shownews { position:absolute; top:10px; right:0; color:#333; font-size:12px}

#obli {  width:400px ; top:60px; text-aling:center;}
#obli a { color:#333; font-size:12px;display:inline-block; padding:0px 10px; }
#obli a:first-child { border-right:1px solid #333; }

span.date { color:#666; font-size: 14px; display: inline-block;}
